<ul class="nav nav-tabs" role="tablist">
    <li class="nav-item dropdown mob-item">
        <a class="nav-link dropdown-toggle set-name" data-toggle="dropdown" href="#" role="button"
           aria-haspopup="true" aria-expanded="false">
            Шаг <span class="shag">{{ step }}</span> (из 3). <span class="item-name">Корзина</span>
        </a>
        <div class="dropdown-menu">
            <a class="nav-link {% if step == 1 %}active{% endif %}" href="{% url 'basket:summary' %}">Корзина</a>
            <a class="nav-link {% if step == 2 %}active{% endif %}" href="{% url 'checkout:index' %}">доставка</a>
            <a class="nav-link {% if step == 3 %}active{% endif %}" href="{% url 'checkout:payment-details' %}">ОПЛАТА</a>
        </div>
    </li>
    <li class="nav-item desk-item first-item">
        <a class="nav-link {% if step == 1 %}active{% endif %}" href="{% url 'basket:summary' %}">Корзина</a>
    </li>
    <li class="nav-item desk-item">
        <a class="nav-link {% if step == 2 %}active{% endif %}" href="{% url 'checkout:index' %}">доставка</a>
    </li>
    <li class="nav-item desk-item">
        <a class="nav-link {% if step == 3 %}active{% endif %}" href="{% url 'checkout:payment-details' %}">ОПЛАТА</a>
    </li>
</ul>